{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/0O/1806QTY0RWHXI7VEYNRRP2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/3Z/56IS4EKOM61ILIA03DDOIE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/2L/VRC2N9PY52Y85SRSG2FHMU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/TJ/2UFGTFW0MPN1ZGM1111X88.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/B/VC/UQ0QP8K964PS4QSNJXPV0L.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/1D/PSECLXLYPR2A2Q6A33VLB7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/8G/F2ODBBVG24RCG84REX2W7H.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/3/P1/UYF520LLE74O4GJRRTUQDO.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/YK/JGH17SPN6R2MM3PXQ1KFK8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/D/36/M15EJLI36EGRHPYDOR4YBP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/X9/S5I3H7Q8D9F0DB6OLIUGDW.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/S8/YY5S3Z9BNKU74HTSHSM51K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/KU/GJUM9K11UUEZ6NBFGAVX2Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/TV/MWLOBK01QK7QSHXID99031.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/7Y/NLILLR1GL8QVIWKHD6D6I8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/5F/VRE3HGC3OW2OGATOU4RRMD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/7U/JRKCR220TL9QOQRTYQKARH.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/2/9I/PNT4SE2LRV02CDM6CM3BH5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/LB/SL3JIEXNMANWVU0C6X8ECX.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/4G/FR7E9W90NFGLJRX2RC88MD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/WR/R7R9VL010QRSSVTS4AJR9W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/BI/BR9NG4CHS215KRPCKGPJO0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/65/EG8EEBX75EMI4511GF6AMS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/O5/5MYLVYAIK18Z54PA9T26DP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/V7/FPW84PU69HMR0T32Q5SY4B.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/T8/OLVD28KQQMMZ1Y47776CGC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/JK/OM35TQ3UOQFCGMD7Z0Q06W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/CA/DCDA14YQ687TCU36FC6JQT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/0S/L01000U2Q4O89NIZL3GPP0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/5Q/JMTZS65UQAHJUZPS6UBN4Z.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/S1/NAN6G6E81NDFXIVJL88BJV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/J9/G4LCNMPM5BUILAPEUF7ILC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/23/6YHKTIO68P4WKO8IG9QXWS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/8H/20LTCI62CFSNI30I93WRQ8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/CP/2T29BE1HG9GGGAVGOODPSA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/6W/TGGV45PZZN5HHR1RWUACZ8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/8/BF/ZU8IMYKDUMCLWXQ1K5XYNZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/US/248RC126V30ZY8INL7LQCR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/D/BK/DY2OMXIUZ2SJW4PV7O7D9U.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/S8/ZTN3J0JUCJJB8QHJ5HKGKH.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/VA/DBQBA7L8I2KR3HMFMKR4RZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/FR/FOLVSM5IX6PA38LT75AYBT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/J8/F2RY6FOWMEJ3QMNH6LXRF1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/2/GZ/RYZYSFQ46VTO4CL46SM8FA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/7Y/AX977UQOOK2D5CWZV3S8CK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/8/PD/D4YLBRV6BDY4A67FWHP3A9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/0N/NDJ2DDNZ7ITSFJLSDI41HF.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/B/KU/N92TS873HTGGLPG617N7IJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Maps/LVL_Prototype.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_PlayerCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_PlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/GameMode/BP_GameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Pickups/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/LVL_TwinStick.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/4/8U/636NGDRJSZP8IMH0XRLO95.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/7/EL/5OB2XLVLAIT7NFJI5DZV7C.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/9/RV/NROIL1I3XU4B70M8HZF5XB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/C/KY/X1JSAODIJLSR4OV5MLJN81.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_UseItem.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_StickAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Move.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_MouseAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Interact.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Dash.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/BPI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/UI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/UI_Thumbstick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_Main.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_MouseShoot.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Blueprints/BP_TopDownController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/F/4C/JFJX0PFEQWEWO1LUFNVNXM.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/U3/C2ETKDIVX2JC64CVR45HDR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/R9/B7UJ8JCPT2YAW6UQS5H6SX.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/GM/71DEB6VXFR86UQJQGX1ISK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/D6/R3BFKW3DJ0FCB6JIFG1TL2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/2T/JB94MPTU62C32DNVXZ27LC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/E/23/AJW6RP615YJKXOX608GJS5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/X6/YEE6P03IQ4TA0ZJ0NRNVRY.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/QR/59J6NP86VJRRKFO56S4AHZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/PZ/MMU5HH1E5HBG9CT8V9IA94.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/ON/4NYACSYE03N2W6TOCBIA3U.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/M4/4ELSEUMXEMAKLBKCMM64ZB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/JD/349G9WT61HBCU3HM5P59FR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/GW/DB1Q9DJYO5ZO4LCZFQEDQ3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/D/CO/LC1X4LVZEEN556USL2V94A.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/YM/J2Q9S5WPW1PM70HD6T0RGA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/Y5/08TJ9XALSQEQM1ATUIZ86Q.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/XD/T0Z5BSP3LJJ0IQSR7Z6V41.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/UF/WFJ3P3V5LZQA4LLAC7IXO2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/S7/SV523QJR3T9C6I4RLG0OKT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/EH/F6OKSXR7R1OR8OJRZ624AJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/BT/7SNF792H9MCGE3Q9OXZA9E.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/6U/NNLLOMSPC1MTQ0UP9W5KUN.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/1R/2KJRW1S7TXYY3CH56RRQM5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/VS/LHYDJG2MSP6SENYF1OJWM3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/SU/MNZTG7KUIAVRXO8IEM61V2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/OT/8NEMYHTTE8DCZM9MR13GIV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/NL/IIELZXSYFRO6KSWBT2BH7K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/MU/1LX7HWQ9QHI85D0FRQZWV5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/7F/Q4ELXD515VGBTQT5TT1J7M.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/4O/RWGFJZ3IAYT4Z96P45J2TX.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/2S/M567QKDFVJIVOPI8ZXLPKI.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/B/08/45TH08XMXPNWZE36B8OPMZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/WK/11WG8HWBADKBJZT8QD1ULI.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/UI/YIR1IUZC8QXRS2JDMB25M2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/TJ/FXTSJPP9Q7M1MSQCN2JN33.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/SX/GF5UP7AC7TXVXM3FXGA8S7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/L9/565EE6BZQKLLI4FV09KZOS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/B6/E69NT5MWVYZ8FZ9N10NORZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/AK/5Q8RGM7A058L6NK6QQH0V6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/A3/LEZVSMWJEOU8GFZDGKQW82.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/9Q/3MYWH8ZPDN9GNDD9UQFYAL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/85/ARTDN5GJ3FX5WLHXM3FBDJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/3T/YKD2SZ7DVFDZDA4L98ON4W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/2I/13H0AP1GWGGDWYU8AS8SKA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/A/0G/N6FX5RB1SXKOHDQCVB8PRQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/X4/DW7CXA3V31FST4DG33KHLG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/IT/PL0FZAX4528P9UA11W1DD3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/F7/5A99VSISSDOPDD83NOTEAU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/C1/EH2C90Z14U49KQZ0SGXRPL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/BO/N4J4PRVKN6H491CODYYH09.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/BE/GUG7TPSEDE6SHBA7TUEXIB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/B0/H1ZPAG8MKI3RWCHNXG9IQS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/8X/LUUG9T9118ZTR1EVZSMF6V.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/83/6U9OQYID4S00OKY9P2ZU5S.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/58/WY2QT3CFGPRN8JF065YT99.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/4X/43DYGBM2L5O4SUAT9PWPUL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/2N/UI9CJYW423LUQ2HIP9TMM7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/9/0F/D4HRDTZE2HEXRZ15PN0SSP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/XK/MBOBHYN8H79615PS2W9MAQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/OK/7SQO9JPPPKD9OS2LN5ZLF7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/L0/VT5FLU44ZYMXUDILIS475F.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/JJ/VUVADXOLSOKOXKZ2FFFJ72.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/EX/OE2BVWGO06FFGGCBIY6OZ6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/EO/YIAK0OL7TOHME1ZHFYGNKC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/C8/NXS0YAIXW5EKTUIMVF7YGK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/7C/LOXCVDQC4UYW4L7EE7FHJK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/68/DXIZSEG8YE07XA5O9CPQYP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/2S/1A9OPETJ9KABWKN84FBLD9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/8/17/0W5094GBEB59BKEQSXLV8K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/QT/9X1VZVQE0M9H540LUAVGXK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/JW/5TAGOAWU1LO9X7P6HIHD3O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/DT/66C25FSG9SQZ8YQ36R9QR4.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/AL/KJUTD8AGV9PKD506EDU21C.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/6M/95KUYPSXLH1XOWTU8ZRVE8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/7/2J/EEW96CE8H6O7YLD2I0B7YS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/VP/R3XO31U4VB5CH6J797MV9C.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/PL/2PGX4T4DIX9RW32XF9VU5G.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/N8/7YPSH6R320YA2V1TD97T0M.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/JZ/IXETFOMTGXV00TVCQHNAQM.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/AR/F748VNRZ7K29RPWPTZVGBP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/6/3N/JT0ZXL73MAHGD3WG2MAKDK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/XF/EBN9HBEKLE7EG544JNQ0HK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/EP/QSQIKPQHWN55C2C7IU8Y3A.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/DY/I2RO0MEURQW96LDFI2C18O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/BY/PE8UHTKXB77LMTCFAO6W2H.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/AL/7W5THG7K2D03LWZZKZXNPN.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/5/2C/NUJGZQBQX9ROI0EFFI9RFB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/M9/AV7PTMVNXAEH2AJRH8EGT3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/LE/URUIHJS3LM4ZW6IMKV2XZJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/CP/20E2K55VG6EJVZRIF2SAFP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/6L/5QQWO8MJ2V1FMU4UTTS3TE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/3X/HK1AFWIY78EQGAK8YMP1E9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/4/0H/P4F2BMKH58EVU7P7VLI5LC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/X6/QGIYXJFGW68OQS8NC9PY8O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/UK/TPH3XWL31E6AD9EF4SBK2D.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/SH/GFJTLS4O4I7MC55Z9ACHQQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/PH/SMD4M4BBCOEZYH57HXMT97.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/NZ/OLHZHHRIELGBI4D5SOKSTA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/IR/8XBERZIY5QYTSVCN5Y596K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/EV/2R55V2CDFM1OYODMF0NSRJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/C6/ZDXIN6DORDYCS2UMRFEW6M.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/7Y/5P2KRD3VUJFAUI2P7DX6VK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/7M/WCHMYTF9IBT38PXKQR1XNJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/3/21/E3QUMQ6OVVEZRQPX99O1WJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/Y6/7IACCV2D66ULMD7BYCY0T3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/QG/PQV01S0CYB8CB3CJFSS80M.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/PX/EB6OESXYI62XJ1UFB3O0U4.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/N1/ANAPDQ5K6V6AIIN8DA4H4Z.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/MZ/SJH8TIEZRN4PBH1HCDRK12.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/BL/731NYIXITXLCEX4R8G1YC8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/A5/ZA6KA3G72Y0JHK0B8FZS8M.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/2/9Y/3E71GTVMYT9QLEVIKGJC1Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/Y2/ROO6JF0XJ9U200262UQYOJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/DT/A9TL2JI4U6J9FQ2ZVM21QL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/BI/2DNHTSM8KQSJZ2KXVB93RJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/97/P902XZ3OXYEF5EWL6FD130.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/3W/UWZ8D98PG023XV0TWAV93W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/2D/PSBYP4BUE1L2SNKJY1KCP1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/1/0I/7DYF79Z5QN1WTGTIX8VSNZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/W4/TAA8WPOOELN8IGFLQ8DH2D.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/PO/4F96KL2AVYFEPRETKA7F7R.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/N2/DBT97XB4Z23EBRJF70P3T3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/FQ/XR54PGCY6GPFX0VA748UOS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/C3/LQ11TP05Q7V8H9KNSOTLN7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/AS/NKVPW7SGCTO0NP7Y7EZLWA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/41/RMYOMEHSWNPQ3Y2OQ1BVKU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/2C/JE3A9HV4N5EUTEIPMRAYAD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/0/07/5M7T18SMQOQPG4GVQKN297.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_Strategy/LVL_Strategy/D/JH/IYLWHZ1HA9XHGYYYAZZRW3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_Strategy/LVL_Strategy/B/AR/41W5T1N2JY3G63VV2Z1JGV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_Strategy/LVL_Strategy/8/V4/D0ATQIWXVGKYBVNDP62UTH.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_Strategy/LVL_Strategy/5/98/O8ATF3OUFRAJBFZSQRYKKU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_Strategy/LVL_Strategy/5/2F/ZP3SIDH4VMWIM2OVBV9PTW.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_Strategy/LVL_Strategy/C/LS/FZT6BIBU3TCRG5E6GFWC0T.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/UI/UI_Strategy.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_Zoom.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_Touch_Secondary.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_Touch_PrimaryTap.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_Touch_PrimaryHold.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_Touch_DoubleTap.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_SelectionModifier.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_SelectHold.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_SelectClick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_ResetCamera.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_MoveCamera.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_InteractHold.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/Actions/IA_Strategy_InteractClick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/IMC_Strategy_Touch.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Input/IMC_Strategy_Mouse.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Blueprints/BP_StrategyUnit.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Blueprints/BP_StrategyPlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Blueprints/BP_StrategyPawn.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Blueprints/BP_StrategyHUD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Blueprints/BP_StrategyGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/Anims/MF_Emote_FingerGuns.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/M_Cutout.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/LVL_Strategy.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/BP_AssetGuideline_StateTree.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_AssetGuideline_StateTree.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/FX/NS_TopDownAction_Destruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/FX/NS_TopDownAction_Destruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/F/4G/FUAVN9BX4KF913ZI4C7NIV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/LQ/MB54T42VSFM3REBWVW5FLK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/AF/S05CKFQUUKC2MTT7M7JAF6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/5W/A9YKZ7HY1EKCL54LSHM298.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/5K/1XT1JXM7VZIGQ71NJGELX0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/59/LYH3FN16E6KX2C65FJIO4W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/E/07/VU94ERHT8S9TKCXP0OYGW4.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/D/TI/GTJQ48XYAZOTLD26NDKSIE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/D/J2/7WN2ZPHTVLKZ131PV2RPY5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/C/L2/1ZMFCYSWBVG1KFKX81E69Z.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/C/52/LC9LDOUDLKG7834XVG4ASS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/ZL/SLCFAIA64DJRBATZ27NWX5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/RM/YMHN4JTXOXXP1CX2AET5EK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/NM/Y0Z514JUCTV9K9WN65KKZA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/DU/UYN0O3XX9O9MIMZAFZRX2X.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/7L/N4O3RH54KJ5RLZYA4L5252.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/5D/XI47L1MBSMRZ8XK3LTX2CB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/B/2N/VPVO00KHQY00E10168790A.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/A/RF/KCNBQ961TOGXYK4254OPQZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/A/NB/5PMMVJEQFFNP1WLTID5NBB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/A/9C/FE7DU8Q9D37DOKJ0YPKPKK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/9/UI/YIKZQMNWCSLVEJEE5HXUHR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/9/ML/ZUPNP0MKZY4A754T1D804R.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/9/E0/SA0J6ABUZQ0HL9UNXPSTHI.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/8/6G/ZRGEHXKTJNS2BHKSYHLM0R.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/7/X4/MF99LD3O7365ND0KYKU5K1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/6/V0/13PY294MQ1XSW2G4KSYMY6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/6/NS/2RY7CHBUGVY0MJ2NTSGTHJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/6/JS/BL0JE06PRU1AIAAUMZ86GY.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/6/EV/YH2UNPXWU1KNUUO2ZA2U63.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/6/8I/FZR4ANBRI1BOUBR0678KEM.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/4/HJ/5QTGZOUSYAR75A5C2WOKHZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/4/69/EV545TB1XZ9FLRBO3G68LF.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/3/OT/SS65U8LSUV09GEMPBTIXXE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/3/LQ/GRXGE4EXBMKR0ZI7T6Q5RQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/2/2T/ML35WIS2X3SPWLI85J3Q5X.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/1/OZ/1AUC0YPG0MAP351MOPZ91W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/0/Z0/H2NW1MGKA04WBI7UV7XTWY.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_TwinStick/LVL_TwinStick/C/7Z/Z3SLJD2PYS1TQTWNKZBCAX.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_TwinStick/LVL_TwinStick/B/IB/9G3EDAMI76YK3PCVG6GDH9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_TwinStick/LVL_TwinStick/A/CU/Y602KT349DY7KKHP52CJEY.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_TwinStick/LVL_TwinStick/8/AT/SJS2848HUMZ09R6EDL38J2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/Variant_TwinStick/LVL_TwinStick/1/AM/0BRW36YR2G76MFYALO61PU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/2/JL/60QQLX9VH7SBV8PE54T0PG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Materials/M_Glow.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/M_Glow.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/UI/WBP_HUD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/UI/UI_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/UI/WBP_HUD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Meshes/GC/GC_SM_TargetBaseMesh_Destruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Meshes/SM_TargetBaseMesh.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Meshes/SM_TargetBaseMesh.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Meshes/GC/GC_SM_TargetBaseMesh_Destruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Materials/MI_Colorway.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/MI_Colorway.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/E/P0/6BJ49D2QVGYTGKTJ12J1UB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/E/AC/S5HQ3NZCBVHROE3V64DVKY.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/E/4R/U5OOLFU19ARDKG4EEYPL7O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/E/1J/HRXBHJMHKGUJ9O51YEGVI7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/E/05/CUR46BAKJ3XVWLZ272OSZL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/D/SH/PW0AQVQUKM8YU4NRQMBZNU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/D/7X/F3A4HCV21GTJXPK2SLR5GG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/C/VX/0QHACH4DL6THCUYLI1M3P2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/C/QY/NWXGPXGH1INB3E31CV33D7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/C/BP/BUPDHPEMHC4VKWBMQ8RZHT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/C/62/A5TY2GJOS6N9TUYSJCTKQP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/C/46/WDAXNYJP9CJF9H8ENZMQZ0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/B/HK/5C7FMPWMFNNW4N5A6KM7CJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/N5/5RG8QC3I2LA42PMAV0KQKB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/FM/E2Z2GWJUV6DYF4T64DU12Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/CA/QUC0O7VEQCFH5L4KTJ932P.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/7H/0FT8AXSA9QOC4VS5YQUFKK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/3I/L42FC3SQPNLGCNAE52AMJA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/11/XDMMS42FJJ729ISOP9VU34.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/9/XA/AKS4QGDKLNT2ECMCM0OSYJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/9/V9/VCZ6Z3BRAFZ7RBG1Y9IVQD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/9/OW/75DR5F3ICVIHE723FRDK10.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/9/BG/ZOI83A4HBTEWQ0ANEMFW7Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/8/Q4/R8M0CG218XE49XJZH5VPL1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/8/PY/QMLKP6A3WDUNKON0OGPXW6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/8/EI/U2P92STNP0RZF8VV2WCE9O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/7/YE/VXQOJGJUW30HALXKHFYRLV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/7/PF/I0DNH0U6BTFFYSKQYHTIC2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/7/NA/4DMAZX2N566NQIXEI3N7ZM.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/7/6M/QTS3CWKKBCQU2OQX281KWZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/7/4B/T1PIVNI01BWDPTT6KC0IOK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/TH/Z8NDYBYXW69596N30WYMU7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/SX/UJD585HI4TXMW9YG4YAQO1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/MF/489IW7U7P9MIAKUIULAEPS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/JE/9E0M0U0V1AAGBPWO0CF9CI.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/EM/EPB7DR6H66LKO4QQTOZTJV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/CE/DT9U6EGO7HSBDBDH26PHEU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/6/38/VQ8HM2V1RTOU5IAUWY4WGW.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/5/TK/BEGV01JEMC3BQKMHDEA7SB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/5/Q0/VM38BFBBIS13CFU3PR5QZS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/5/MU/RF58KVN4H83EF3SOHF978Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/5/FO/ECPD0L2VGZ9HAW86J7D07O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/4/EF/HK90174B848TUVF24GPVDP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/4/AH/Q0LWU54DITS9SGJR66EGIS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/4/3R/FBA0Z00NHOZRLY2VS6QWS5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/3/DB/3WAT7AKB2FD7W2F2FBB3RL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/3/3W/KVKK3JZ9YOQDKZN4SA819U.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/UK/PK5MGXTTW78V94WNR2EJE5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/EU/C5FXL3H56VG2BGRBVI945A.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/BC/O0SDGKASWUILQXBY5MT8BU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/33/SKUR0WWL7JT7C3OXZMWAQS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/20/CAF8980R922NS7UK2NT0EK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/1W/YHRY4WLD8BTNQ6QGV0P0HD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/2/0B/PMMHST2XKRV46LOJVX1P5K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/ZF/IJBC0CRZ22BKZL3LLSTS8O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/Y4/CP52WV1UMP464PD8ICZOTA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/WI/54CLCT4Y9TRDQT3H5CBBO2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/SW/XDDW2UFRQWQEHQ45U62WCG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/RT/UXR7VJZGTACYQ5KESB48LQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/RQ/JQBEDFO07FYQTBAZRBESFQ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/KK/FN2AKQMCUI8N4G72TP2P2F.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/H7/HXHBY8XB24FN2PZ9N5HJNL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/ED/GP2N37NOM204TM8HSIOHDA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/1/DQ/RVE9L36OBYXPD3FR8PNPJR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/TopDown/Lvl_TopDown/7/XH/ILKF82DAIKT5TPOED6FWR3.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/TopDown/Lvl_TopDown/1/5F/ACU59NVHABC7KE5P5H7QYG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/TopDown/Lvl_TopDown/A/UI/FYPDNBRF80ZC1CFUDAJ8O0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Lvl_TopDown.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Blueprints/BP_TopDownGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Blueprints/BP_TopDownCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Input/Actions/IA_SetDestination_Click.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Input/Actions/IA_SetDestination_Touch.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Input/IMC_Default.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/FX_Cursor_Failure.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/SM_CursorMesh_Red.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/MI_Cursor_Red.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/FX_Cursor_Success.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/SM_CursorMesh.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/M_Cursor.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Cursor/T_Arrow.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_EnemySpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_AIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_Enemy.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_EnemyDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/ST_NPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_AttackAOE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_AttackProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Pickups/BP_Pickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/FX/NS_Destruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/1/FN/FN2KOM7LHN4D25LPRIBZS8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/SQ/F2QBBEV1GSF8G5G77JSE5O.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/3/LQ/3A3W51JH0ZCTCTQF09KS52.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/B/J3/2ZQ2GZQPV0MFZCBQJ8UX33.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/21/VN1ILNEKHNZW2FAO25PGM5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/1M/CX24BI7VWOC6LYQJRPBYJL.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/E/A9/V3VAVWVEE3IX4Z8KOBNGU0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/A/94/TZ4Q08JFER697KCCWRHJYG.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/C/A3/NKEQ04ONKA8SWCHJ6ZEEVI.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/D/LL/R24XRM7D1UKRXZBS8QMI6E.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/JA/Q7UAJGZIN2VKFURGLW7W1H.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/8/ZT/Y5VNYJQ2XJR9GFG62HF1R9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/1Y/SQM245B09KIRKBDNI140TK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/P0/CH079BZYOTDA79MY6LL368.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/D/BS/PUQRUCXYTQDS8T4T2J5GR6.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_TwinStickCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_TwinStickPlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickPlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/GameMode/BP_TwinStickGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Pickups/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/M_DitherStrategy.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/IMC_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/IMC_TwinStick_MouseShoot.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Dash.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Interact.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_MouseAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Move.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_StickAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_UseItem.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/UI_Thumbstick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/UI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/BPI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_TwinStick_MouseShoot.uasset"
			]
		}
	]
}